
@media only screen and (max-width: 760px)
{
		
	body
	{
		color: #E0E0E0;
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 0;
		padding: 0;
		background-repeat: repeat-x repeat-y;
	}
	a
	{
		text-decoration:none;
		color:#E0E0E0;
	}
	
	section
	{
		overflow: hidden;
	}
	
	
	.intramezzo
	{
		display:block;
		margin:10px auto;
		border-radius:10px;
		max-height:280px;
		max-width:280px;
	}
	/*HEADER*/
	
	header
	{
		margin:0;
		padding:0;
		background:#1B1B1B;
		position:absolute;
		width:100%;
		min-width:300px;
		z-index:50;
		top:0;
		left:0;
	}
	
	.headcont
	{
		width:300px;
		height:300px;
		margin:20px auto;
		overflow:hidden;
	}
	.headcont nav
	{
		height:100px;
		margin:0;
		padding:0;
		width:150px;
		overflow:hidden;
		position:relative;
		float:left;
		text-align:center;
		cursor:pointer;
		font-size:120%;
	}
	.headcont a
	{
		margin:0;
		padding:0;
		overflow:hidden;
	}
	
	.headcont img
	{
		margin:0;
		padding:0;
		position:relative;
		max-height:50px;
		height:50px;
		width:auto;
	}
	.headcont p
	{
		width:150px;
		
		margin:0;
		padding:0;
		overflow:hidden;
		color:#F3F3F3;
		vertical-align:middle;
		text-align:center ;
		position:relative;
		line-height:50px;
		height:50px;
		max-height:50px;
	}
	
	/* FOTO PRINCIPALE*/
	
	.foto_principale
	{
		overflow:hidden;
		background-color:#1B1B1B;
		min-width:300px;
		width: 100%;
		height: 300px;
		margin-top: 330px;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 0px;
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment:scroll;
	}
	
	.fp_conten
{
	overflow:hidden;
	position:relative;
	width:300px;
	height:300px;
	margin: 0px auto;
	top:-270pxs;
	line-height:200px;
}

.fp_img
{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position:relative;
	top:0;
	width:0;
	z-index:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

.fp_img img
{
	display:none;
}

#fplogo
{
	margin: 0 25px;
	width:250px;
	float:left; 
	display:block;
}

.fp_conten a
{
	float:left;
}
.foto_principale h1
{
	height:auto;
	float:left;
	line-height:30px;
	margin:20px auto 0 auto;
	padding:0;
	font-size:30px;
}
h2
{
	text-align:center;
}

h3
	{
		text-align:center;
	}
	h4
	{
		text-align:center;
	}
	
	/*
	.foto_principale div
	{
		overflow:hidden;
		position:relative;
		width:300px;
		height:auto;
		margin: 30px auto;
		top:0;
		line-height:auto;
	}
	.foto_principale img
	{
		margin: 0 25px;
		padding:0;
		float:left;
		width:250px;
	}
	
	.foto_principale h1
	{
		height:auto;
		float:left;
		line-height:30px;
		margin:20px auto 0 auto;
		padding:0;
		font-size:30px;
	}*/
	
	/*FOOTER*/
	
	footer
	{
		/*height:400px;*/
		background:#1B1B1B;
		width:100%;
		min-width:300px;
		overflow:hidden;
	}
	
	.contenuto_footer
	{
		min-width:300px;
		width:300px;
		margin:20px auto;
	}
	
	
	.contenuto_footer ul
	{
		padding:0;
		overflow:hidden;
		margin:30px auto;
		list-style:none;
		font-size:80%;
		width:300px;
	}

	.contenuto_footer li
	{
		padding:0;
		text-align:center;
		margin:0;
		float:left;
		width:60px;
	}
	
	.footer_info
	{
		font-size:80%;
		text-align:center;
		margin-top:40px;
		min-width: 300px;
		margin: 20px auto;
		width:300px;
	}
	
	.fontanini
	{
		margin:30px auto;
		text-align:center;
		font-size:80%;
		width:300px;
		min-width: 300px;
		margin: 20px auto;
	}
	
	hr
	{
		width:300px;
		min-width:300px;
	}
	
	
	/*CONTENUTO*/
	
	/* Da inserire in ogni singolo caso 
	.contenuto
	{
		width:700px;
		margin:40px auto;
		overflow:hidden;
		color:#292929;
	}
	
	.sfondo_contenuto
	{
		max-width:750px;
		width:750px;
		margin:20px auto;
		background:#FFFFFF;
		box-shadow: 10px 10px 5px #5A5A5A;
		
	}
	
	*/
}